# Written by  () at: January 10, 2007, 11:04 pm
# Generated for 
cfg_file=/etc/nagios3/debian-edu/host_templates.cfg
cfg_file=/etc/nagios3/debian-edu/hosts.cfg
cfg_file=/etc/nagios3/debian-edu/commands.cfg
cfg_file=/etc/nagios3/debian-edu/timeperiods.cfg
cfg_file=/etc/nagios3/debian-edu/contactgroups.cfg
cfg_file=/etc/nagios3/debian-edu/contacts.cfg
cfg_file=/etc/nagios3/debian-edu/hostgroups.cfg
cfg_file=/etc/nagios3/debian-edu/service_templates.cfg
cfg_file=/etc/nagios3/debian-edu/services.cfg
cfg_file=/etc/nagios3/debian-edu/servicegroups.cfg
resource_file=/etc/nagios3/debian-edu/resources.cfg
cfg_file=/etc/nagios3/debian-edu/hostextinfo.cfg
cfg_file=/etc/nagios3/debian-edu/serviceextinfo.cfg
cfg_file=/etc/nagios3/debian-edu/dependencies.cfg
cfg_file=/etc/nagios3/debian-edu/escalations.cfg
log_file=/var/log/nagios3/nagios.log
temp_file=/var/cache/nagios3/nagios.tmp
status_file=/var/cache/nagios3/status.dat
status_update_interval=15
nagios_user=nagios

nagios_group=nagios

log_archive_path=/var/log/nagios3/archives
command_check_interval=-1

command_file=/var/lib/nagios3/rw/nagios.cmd
downtime_file=/var/lib/nagios3/downtime.dat
comment_file=/var/lib/nagios3/comments.dat
lock_file=/var/run/nagios3/nagios3.pid
p1_file=/usr/lib/nagios3/p1.pl
state_retention_file=/var/lib/nagios3/retention.dat
retention_update_interval=60
sleep_time=0.25
max_concurrent_checks=0
service_reaper_frequency=10
interval_length=60
low_service_flap_threshold=5
high_service_flap_threshold=20
low_host_flap_threshold=5
high_host_flap_threshold=20
service_check_timeout=60
host_check_timeout=30
event_handler_timeout=30
notification_timeout=30
ocsp_timeout=5
perfdata_timeout=5
illegal_object_name_chars=`~!$%^&*|'"<>?,()=

illegal_macro_output_chars=`~$&|'"<>

admin_email=root

admin_pager=pageroot

object_cache_file=/var/cache/nagios3/objects.cache
service_inter_check_delay_method=s

max_service_check_spread=30
host_inter_check_delay_method=s

max_host_check_spread=30
auto_rescheduling_interval=30
auto_rescheduling_window=180
host_freshness_check_interval=60
service_freshness_check_interval=60
event_broker_options=-1

host_perfdata_file_mode=a
service_perfdata_file_mode=a
host_perfdata_file_processing_interval=0
service_perfdata_file_processing_interval=0
